<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class PhoneTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('phone')
            ->label('تلفن')
            ->columnSpan(6);
    }
}
